<?xml version="1.0" encoding="utf-8"?><education5><row><name>МКОУ СОШ с. Александровка</name><address>ул. Советская д. 25</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>Козлова Надежда Викторовна</chief><contacts>96-5-81</contacts><coordinates>53.920756 49.400604</coordinates></row><row><name>МБОУ Зерносовхозская средняя общеобразовательная школа п. Новоселки</name><address>ул.Новый Микрорайон, д.41</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>Власова Валентина Ивановна</chief><contacts>91-8-56</contacts><coordinates>53.910094  49.767453 </coordinates></row><row><name>МКОУ СОШ им. Героя Социалистического Труда В.П. Игонина села Лесная Хмелевка</name><address>ул. Мираксовой, д .6</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>Галиусов Николай Тимофеевич</chief><contacts>93-3-40</contacts><coordinates>54.533135  49.662022 </coordinates></row><row><name>МКОУ СОШ № 1 р.п. Мулловка</name><address>ул. Красноармейская, д.148</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>Липилина Марина Викторовна</chief><contacts>92-4-13</contacts><coordinates>54.208486  49.397475 </coordinates></row><row><name>МКОУ СОШ № 2 р.п. Мулловка</name><address>ул. Пятилетка, д.2</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>Бударкова Любовь Анатольевна</chief><contacts>92-9-72</contacts><coordinates>54.192157 49.403989 </coordinates></row><row><name>МКОУ СОШ с. Никольское-на-Черемшане</name><address>ул. Ленина д.59</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>Попова Татьяна Андреевна</chief><contacts>95-2-41</contacts><coordinates>54.052862 49.188627 </coordinates></row><row><name>МКОУ СОШ № 1 р.п. Новая Майна</name><address>ул. Шутова, д.1</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>И.о. Правдина Марина Анатольевна</chief><contacts>78-2-75</contacts><coordinates>54.145741 49.775140 </coordinates></row><row><name>МКОУ СОШ № 2 р.п. Новая Майна</name><address> ул. Новая, д.2А</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>Макарова Ирина Васильевна</chief><contacts>78-2-86</contacts><coordinates>54.150210 49.757179</coordinates></row><row><name>МКОУ средняя общеобразовательная школа имени Героя Социалистического Труда Я.М. Вадина п. Дивный</name><address>ул. Октябрьская, д. 86</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>Мартынова Ольга Викторовна</chief><contacts>94-7-98</contacts><coordinates>53.941447 49.493387 </coordinates></row><row><name>МКОУ СОШ с. Рязаново</name><address>ул. Октябрьская, д. 20</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>Кузьмина Марина Вячеславовна</chief><contacts>96-6-53</contacts><coordinates>53.986334 49.405427 </coordinates></row><row><name>МКОУ СОШ им. Героя Советского Союза В.И. Ерменеева с. Сабакаево</name><address>ул. Победы, д.13</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>Булычева Галина Александровна</chief><contacts>93-7-23</contacts><coordinates>54.140413 49.670544 </coordinates></row><row><name>МКОУ СОШ им. Героя Советского Союза В.А. Маркелова с. Старая Сахча</name><address>ул. Комсомпльская, д. 60</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>Шагвалиева Альфия Шавкатовна</chief><contacts>96-3-33</contacts><coordinates>54.421055 49.950902 </coordinates></row><row><name>МКОУ СОШ с. Тиинск</name><address>ул. Советская, д.32</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>Гришина Галина Петровна</chief><contacts>94-2-45</contacts><coordinates>54.393043 49.648857</coordinates></row><row><name>МКОУ СОШ с. Филипповка</name><address>ул. Куйбышева, д.1</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>Сабирзянова Ирина Александровна</chief><contacts>94-4-40</contacts><coordinates>53.999521 49.764208 </coordinates></row><row><name>МКОУ ООШ с.Аллагулово</name><address>ул. Школьная, д.1</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>Яббаров Марс Расыхович</chief><contacts>94-1-17</contacts><coordinates>54.051895 49.570058 </coordinates></row><row><name>МКОУ ООШ с.Бригадировка</name><address>ул. Советская, д.26</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>Ли Алла Владимировна</chief><contacts>93-5-33</contacts><coordinates>54.303594 49.768884 </coordinates></row><row><name>МКОУ ООШ с. Ерыклиск</name><address>ул. Молодежная, д.2</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>Шершина Марина Александровна</chief><contacts>93-9-90</contacts><coordinates>54.113766 49.305405 </coordinates></row><row><name>МКОУ ООШ с. Лебяжье</name><address>ул. Березовая, д.3</address><schedule>с 8-00 до 17-00</schedule><chief>Буцаева Любовь Анатольевна</chief><contacts>94-5-98</contacts><coordinates>54.121506 49.604365</coordinates></row><row><name>МКОУ ООШ с. Русский Мелекесс</name><address>ул. Школьная, д.5</address><schedule>с 8-00 до 17-00</schedule><chief>Дмитриева Валентина Николаевна</chief><contacts>93-1-22</contacts><coordinates>54.308412 49.530270 </coordinates></row><row><name>МКОУ ООШ с. Слобода-Выходцево</name><address>ул. центральная, д.43</address><schedule>с 8-00 до 17-00</schedule><chief>Лазарева Наталья Михайловна</chief><contacts>93-6-29</contacts><coordinates>54.352172 49.651313 </coordinates></row><row><name>МКОУ ООШ с. Степная Васильевка</name><address>ул. Набережная, дом 2</address><schedule>с 8-00 до 17-00</schedule><chief>Денисова Лидия Николаевна</chief><contacts>94-1-29</contacts><coordinates>54.053208 49.514468 </coordinates></row></education5>